/*========================================================
                    2. Global layout
=========================================================*/
.container-top {
  background: #e49929 url(../images/body-bg.jpg) center center no-repeat fixed;
	-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
  position: relative;
  
}
@media (min-width: 320px) and (max-width: 767px) {
  .container-top {
    background: none;
    background-color: #1d1d1d;
  }
}
body#print {
  background: #f2f2f2;
  padding: 20px 20px 30px 20px;
  height: auto;
  width: auto;
}
body#print .page_heading {
  padding: 0;
}
#sbox-content iframe {
  width: 100%!important;
  height: 100%!important;
}
#footer {
  overflow: hidden;
}
/* Buttons */
.btn,
.button,
.slideshowck .btn,
.slideshowck .btn:hover {
  border-radius: 0;
  border: none;
  padding: 5px 12px 6px;
  font-size: 13px;
  line-height: 22px;
  background-color: #ab9578;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.btn:hover {
	background-color: #96826a;
}
@media (min-width: 320px) and (max-width: 767px) {
  .btn,
  .button,
  .slideshowck .btn,
  .slideshowck .btn:hover {
    font-size: 14px;
  }
}

#searchForm .search-form_section {
  padding-top: 20px;
}
#searchForm #search-searchword {
  margin-right: 10px;
  height: 41px;
}
#searchForm .btn-default {
  margin-top: 1px;
  margin-right: 5px;
}
#searchForm .search_intro {
  padding-top: 3px;
}
#searchForm .ordering {
  padding-top: 12px;
}
/* Forms */
.form-control,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="phone"],
input[type="text"],
select,
.quantity-plus,
.quantity-minus,
textarea {
  display: block;
  width: 100%;
  height: 39px;
  padding: 5px 12px 6px;
  color: #777777;
  vertical-align: middle;
  background-color: #fbfbfb;
  background-image: none;
  border: 1px solid #d6d4d4;
  border-radius: 0px;
  box-shadow: none;
}
.product-field-display select {
	width: auto !important;
	height: 39px !important;
}
.product-fields-title-wrapper {
	padding-bottom:10px;
}
.product-fields-title {
	font-weight:normal !important;
}

/*========================================================
                    3. Layout elements (module positions)
=========================================================*/
/* Top
========================================================*/
.top-row {
  background: #e49929;
  padding-bottom: 0;
  position: relative;
  z-index: 5;
}
.top a {
  color: #ffffff;
}
.top a:hover {
  color: #777777;
}
.top-с {
  text-align: right;
}
@media (max-width: 480px) {
  .top *[class^="col-"] {
    width: 100%;
    float: none;
  }
  .mod-currency-selector {
    text-align: center;
  }
}
/*Top menu*/
.moduletable__top-menu {
  padding: 5px 0 0 0;
  float: none;
}
@media (min-width: 320px) and (max-width: 767px) {
  .moduletable__top-menu ul {
    text-align: center;
    margin: 0 auto;
    width: auto;
    display: table;
  }
}
.moduletable__top-menu ul li {
  margin: 0;
  padding: 0 23px 0 0;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 20px;
  font-family: 'Lato', 'sans-serif';
}
.moduletable__top-menu ul li a {
  padding: 0;
  font-weight: 400;
  color: #333;
}
.moduletable__top-menu ul li a:hover {
  color: #e49929;
  background: none;
}
/* Header
========================================================*/
.header-row {
  padding: 20px 0;
  width: 100%;
  background: none;
  min-height: 480px;
  position: relative;
  z-index: 4;
}
.header-row:after {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: url('../images/slider_pattern.png');
  content: '';
	z-index:1;
}
.header-row .header {
	position:absolute;
	z-index:9;
}
.header-row.isStuck {
  background: #ffffff;
  height: 50px;
}
.header-row.isStuck .sf-menu {
  padding-top: 16px!important;
}
.header-row.isStuck .site-logo {
  height: 50px;
}
.header-row.isStuck .site-logo_img {
  height: 50px;
}
.header-b {
  text-align: right;
}
/* Site logo */
.site-logo {
  text-align: left;
  padding: 4px 29px;
}
@media (max-width: 768px) {
  .site-logo {
    text-align: center;
  }
}
.site-logo_link {
  display: inline-block;
  height: 100%;
  width: auto;
}
.site-logo_link:hover {
  text-decoration: none;
}
.site-logo_img {
  max-width: 100%;
  width: 100%;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}
@media (max-width: 768px) {
  .site-logo {
    max-width: 100%;
    margin: 0 auto;
  }
  .form-inline .form-group {
    display: inline-block;
  }
}
@media (max-width: 480px) {
  .site-logo {
    max-width: 100%;
  }
}

/* Video bottom */
#video-bottom-un .mod_bannersblock {
  float: none;
  width: 100%;
  overflow: hidden;
}
#video-bottom-un .mod_bannersblock ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#video-bottom-un .mod_bannersblock ul li {
  float: left;
  text-align: center;
  width: 270px!important;
  margin-left: 30px;
  position: relative;
}
@media (min-width: 991px) and (max-width: 1200px) {
  #video-bottom-un .mod_bannersblock ul li {
    width: 212px!important;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  #video-bottom-un .mod_bannersblock ul li {
    width: 165px!important;
    margin-left: 20px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #video-bottom-un .mod_bannersblock ul li {
    width: 47%!important;
    margin-left: 0;
    margin-right: 10px;
    float: none;
    margin-bottom: 20px;
    display: inline-block;
  }
}
@media (min-width: 320px) and (max-width: 479px) {
  #video-bottom-un .mod_bannersblock ul li {
    width: 100%!important;
    margin-left: 0;
    margin-right: 10px;
    float: none;
    margin-bottom: 20px;
    display: inline-block;
  }
}
#video-bottom-un .mod_bannersblock ul li span.caption {
  width: 100%;
  text-align: center;
}
#video-bottom-un .mod_bannersblock ul li .banner_img {
  overflow: hidden;
  position: relative;
  border: 7px solid #fff;
  display: inline-block;
  border-radius: 142px;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
#video-bottom-un .mod_bannersblock ul li .banner_img img {
  width: 142px;
  height: auto;
  border-radius: 142px;
}
#video-bottom-un .mod_bannersblock ul li .txt1 {
  font-size: 27px;
  line-height: 30px;
  color: #fff;
  padding: 30px 0 0 0;
  font-weight: 700;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
@media (min-width: 991px) and (max-width: 1200px) {
  #video-bottom-un .mod_bannersblock ul li .txt1 {
    font-size: 20px;
    line-height: 30px;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  #video-bottom-un .mod_bannersblock ul li .txt1 {
    font-size: 20px;
    line-height: 30px;
  }
}
#video-bottom-un .mod_bannersblock ul li .txt2 {
  font-size: 13px;
  line-height: 20px;
  color: #fff;
  padding: 20px 0px 0 0px;
  text-transform: uppercase;
}
#video-bottom-un .mod_bannersblock ul li:hover .banner_img {
  border-color: #000;
}
#video-bottom-un .mod_bannersblock ul li:hover .txt1 {
  color: #e49929;
}
#video-bottom-un .mod_bannersblock ul li:first-child {
  margin-left: 0;
}
/* custom-html */
#custom-html {
  min-height: 218px;
  padding-top: 45px;
  padding-bottom: 40px;
  text-align: center;
}
@media (min-width: 320px) and (max-width: 767px) {
  #custom-html {
    min-height: 50px;
    padding-bottom: 40px;
  }
}
#custom-html .txt1 {
  display: block;
  font-size: 52px;
  line-height: 58px;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
}
@media (min-width: 320px) and (max-width: 767px) {
  #custom-html .txt1 {
    font-size: 26px;
    line-height: 30px;
  }
}
#custom-html .txt2 {
  display: block;
  font-size: 68px;
  line-height: 76px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  margin-top: -5px;
}
@media (min-width: 320px) and (max-width: 767px) {
  #custom-html .txt2 {
    font-size: 44px;
    line-height: 50px;
  }
}
/* Slideshow CK */
.mod_slideshowck {
  width: 100;
  margin-bottom: 30px;
}
.mod_slideshowck .slideshowck {
  margin-bottom: 0 !important;
}
.mod_slideshowck .camera_caption {
  bottom: auto;
  top: 100px;
  right: 0;
  width: 460px;
}
@media (max-width: 992px) {
  .mod_slideshowck .camera_caption {
    width: 90%;
    top: 20px;
  }
}
.mod_slideshowck .camera_caption > div {
  padding: 0px 30px 0 0;
  background: none;
}
.mod_slideshowck .camera_caption .line1,
.mod_slideshowck .camera_caption .line2 {
  text-transform: none;
  display: block;
}
.mod_slideshowck .camera_caption .line1 {
  font-size: 30px;
  line-height: 38px;
  color: #fff;
}
.mod_slideshowck .camera_caption .line2 {
  font-size: 18px;
  line-height: 24px;
  color: #fff;
  font-weight: 300;
  padding: 10px 0 30px 0;
}
.mod_slideshowck .camera_caption .line3 {
  padding: 0;
}
.mod_slideshowck .camera_caption .line3 a {
  font-size: 18px;
  line-height: 24px;
  color: #1d1d1d;
  font-weight: 300;
  background: #f2f2f2!important;
  padding: 7px 20px 8px;
  display: inline-block;
  text-decoration: none;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}
.mod_slideshowck .camera_caption .line3 a:hover {
  background: #000!important;
  color: #fff;
}
.mod_slideshowck img {
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.mod_slideshowck:hover img {
  -webkit-transform: scale(1.025, 1.025);
  -ms-transform: scale(1.025, 1.025);
  transform: scale(1.025, 1.025);
}
@media (max-width: 992px) {
  .mod_slideshowck .camera_caption .line1 {
    font-size: 42px;
  }
  .mod_slideshowck .camera_caption .line2 {
    font-size: 30px;
  }
}
@media (max-width: 768px) {
  .mod_slideshowck .camera_caption > div {
    display: none;
  }
}
/* featured
========================================================*/
/* main content
========================================================*/
/*Main views*/
.page {
  margin-bottom: 40px;
}
.page_heading {
  margin-bottom: 0;
  border-top: none;
  padding: 0px 0 0 0;
  position: relative;
}
.icons {
  position: absolute;
  right: 0;
  top: 12px;
  width: 100px;
  margin: 0;
  padding: 0;
  text-align: right;
}
.icons li,
.icons > a {
  list-style: none;
  padding: 3px;
  display: inline;
}
/* main-bottom
========================================================*/
.main-bottom {
  margin-bottom: 40px;
  overflow: hidden;
}
.main-bottom .listing__banners .item {
  float: left;
}
.main-bottom .listing__banners .item-1 {
  margin-bottom: 0;
}
.main-bottom .listing__banners .item-1,
.main-bottom .listing__banners .item-2,
.main-bottom .listing__banners .item-3,
.main-bottom .listing__banners .item-4 {
  width: 33.33%;
}
.main-bottom .listing__banners .item-5 {
  width: 66.66%;
}
/* aside
========================================================*/
.aside .moduletable {
  margin-bottom: 2em;
  background: #fff;
}
.aside .moduletable .module_content {
  padding: 20px;
}
.aside .mod_login .module_content {
  padding: 0px 20px 20px;
}
.aside .module_header {
  padding: 0;
  margin: 0px;
}
.aside .item_name {
  font-size: 15px;
  line-height: 18px;
}


#habla_beta_container_do_not_rely_on_div_classes_or_names {
  z-index: 1111;
  position: relative;
}
#habla_window_div #habla_topbar_div {
  background: #e49929!important;
  overflow: hidden;
}


/* VM Search */
@media (min-width: 767px) and (max-width: 980px) {
  #vm_ajax_search_results2112 {
    margin-left: -50px !important;
  }
}
.mod_search {
  overflow: hidden!important;
  width: 100%;
  max-width: 270px;
  clear: both;
  padding: 44px 0 0 0;
}
@media (min-width: 767px) and (max-width: 991px) {
  .mod_search {
    padding: 20px 0 0 0;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .mod_search {
    text-align: center;
    margin: 0 auto;
    padding: 20px 0 0 0;
  }
}
.mod_search .search-form {
  margin-top: 5px;
  text-align: left;
  position: relative;
}
.mod_search .search-form .form-inline {
  position: relative;
}
.mod_search .search-form .inputbox {
  height: 47px;
  padding: 10px 10px;
  line-height: 20px;
  width: 222px;
  border: none;
  box-shadow: none!important;
  display: block;
  background: #000000;
  background: rgba(0, 0, 0, 0.55);
  color: #fff;
  text-transform: uppercase;
}
.search-form .btn-search {
  margin-left: 0px;
  font-size: 23px;
  background: #e49929;
  color: #ffffff;
  padding: 13px 15px 12px;
  height: 47px;
  width: 48px;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.search-form .btn-search:hover {
  color: #000000;
  background: #ffffff;
}
#vm_ajax_search_results2112 {
  margin-left: 0px;
  margin-top: 1px!important;
}
body div.res_a_s {
  width: 270px !important;
  padding-bottom: 1em;
}

/* Menu */
.menu {
  margin: 0;
  padding: 0;
}
.menu li {
  list-style: none;
}
.menu__inline li {
  display: inline-block;
  margin: 0 10px;
}

/* Login */
.list__login-links {
  padding: 2em 0 0;
  margin: 0;
  list-style: none;
}

/* mod_responsive_contact_form */
.mod_responsive_contact_form fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
.control-group {
  margin-bottom: 15px;
}
/* Jflickr */
.mod_jflickr a {
  color: #777;
}
.mod_jflickr a:hover {
  color: #fff;
}
.gallery-flickr ul {
  margin: 0;
  padding: 0;
}
.gallery-flickr ul li a {
  border: 1px solid #e49929 !important;
}
.gallery-flickr ul li a:hover {
  border: 1px solid #ffffff !important;
}
.flickr_direct_link {
  margin-top: 2em;
  display: inline-block;
}
/*========================================================
                    6. Main component (Joomla)
=========================================================*/
.article_heading {
  padding-bottom: 0;
  position: relative;
}
.article_title {
  margin-bottom: 30px;
}
/*Articles/Categories listing*/
.articles-listing,
.categories-listing {
  padding: 0;
}
.articles-listing li,
.categories-listing li {
  list-style: none;
}
/*Pager*/
.pagenav {
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.pagenav .pagenav-prev {
  float: left;
}
.pagenav .pagenav-next {
  float: right;
}
/*Article info*/
.article_info {
  font-size: 0.8em;
  margin: 0;
}
.article_info dt {
  display: none;
}
.article_info dd {
  display: inline-block;
  padding: 0 1em 0.5em 0;
}
.article_text .clearfix {
  padding-bottom: 30px;
}
.article_text .clearfix > .fa {
  float: left;
  font-size: 56px;
  line-height: 56px;
  margin-right: 10px;
  width: 66px;
  text-align: center;
  color: #7a7a7a;
}
.article_text .clearfix .extra-wrap {
  overflow: hidden;
}
/* Single article
========================================================*/
.article-view .page_title {
  display: none;
}
.article-view .hex_google_chart {
  float: right;
  width: 50%;
  top: -3em;
}
.article_text {
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .article-view .hex_google_chart {
    float: none;
    width: 100%;
    top: 0;
  }
}
/* Archived articles
========================================================*/
/* Categories listing
========================================================*/
.categories-listing .category_title {
  text-align: center;
}
.categories-listing .category_items-count {
  font-size: 0.8em;
}
.categories-listing .category_items-count dt,
.categories-listing .category_items-count dd {
  display: inline-block;
}
.categories-listing .category_items-count dl {
  padding-right: 0.5em;
}
/* Category listing
========================================================*/
.display-limit {
  margin-bottom: 1em;
}
/* Featured articles
========================================================*/
/* Blog listing
========================================================*/
.blog-view .articles-listing .item {
  margin-bottom: 40px;
}
.blog-item_heading {
  margin-bottom: 20px;
}
/* Article edit page
========================================================*/
.edit.item-page {
  margin-bottom: 40px;
}
.edit.item-page .btn-toolbar {
  margin-bottom: 20px;
}
.edit.item-page fieldset {
  padding: 20px;
}
/*========================================================
                    7. Main component (Virtuemart)
=========================================================*/
.main-row {
  padding:0;
  background: #fff;
	clear:both;
}
.listing-row:before,
.listing-row:after {
  content: " ";
  display: table;
}
.row.listing {
  margin: 0 -1em;
}
.row.listing .listing-item {
  float: left;
  position: relative;
}
.listing-item {
  padding: 0 1em;
}
.price-crossed,
.PricebasePriceWithTax,
{
  display: inline-block !important;
  width:100%;
}
.price-crossed {
  padding-left: 0.5em;
}
.price-crossed span {
  text-decoration: line-through;
}
/* View classes */
.view-title {
  font: 600 18px/22px 'Lato', 'sans-serif';
  color: #555454;
  text-transform: uppercase;
  padding: 0px 0px 17px 0px;
  margin-bottom: 30px;
  border-bottom: 1px solid #d6d4d4;
}

/* Contact view
========================================================*/
@media (min-width: 320px) and (max-width: 767px) {
  .contact_image {
    margin-top: 20px;
  }
}
.contact_map iframe {
  width: 100%;
  height: 400px;
}
.contact_form {
  padding-top: 2em;
}
.contact_form textarea {
  height: 207px;
}
.contact_miscinfo {
  margin-top: 40px;
}
/*Contact slider*/
#contact-slider .panel {
  border: none;
  box-shadow: none;
  margin: 0;
  padding-bottom: 1em;
}
#contact-slider .title {
  cursor: pointer;
  padding: 0.5em 1em;
  margin: 0;
  position: relative;
}
#contact-slider .title:before {
  position: absolute;
  right: 1em;
  top: 1.7em;
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  font-size: 12px;
  padding-right: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#contact-slider .pane-toggler-down {
  margin: 0 0 1em;
}
#contact-slider .pane-toggler-down:before {
  content: "\f068";
}
#contact-slider .pane-toggler {
  margin: 0;
}
#contact-slider .pane-toggler:before {
  content: "\f067";
}
#contact-slider .pane-slider {
  padding: 0 1em;
}
/*Contact tabs*/
dl.tabs {
  border-bottom: 1px solid #eeeeee;
}
dl.tabs dt.tabs {
  display: inline-block;
  padding: 0.5em 1em;
  margin-right: 2px;
}
dl.tabs dt.tabs h3 {
  margin: 0;
}
dl.tabs dt.tabs.open {
  background: #eeeeee;
}
.jicons-icons {
  display: block;
  float: left;
  margin-right: 0.5em;
  font-size: 18px;
  width: 20px;
}
.jicons-icons > img {
  display: none;
}
.jicons-icons + address {
  overflow: hidden;
  margin-bottom: 0.5em;
}
/* Profile view
========================================================*/
.def-list-horizontal {
  overflow: hidden;
  margin-bottom: 2em;
}
.def-list-horizontal dt,
.def-list-horizontal dd {
  margin-bottom: 0.5em;
  float: left;
}
.def-list-horizontal dt {
  width: 25%;
}
.def-list-horizontal dd {
  width: 75%;
}
.form-section {
  margin-bottom: 2em;
}
.form-section_title {
  margin-bottom: 20px;
}
/* Search view
========================================================*/
.searchintro {
  padding-top: 1em;
}
.inline-inputs {
  margin-bottom: 1em;
}
.inline-inputs input {
  position: relative;
  top: 2px;
}
.inline-inputs label {
  display: inline-block;
  margin-right: 2em;
}
.search-results {
  padding: 1em 0 2em;
  border-top: 1px solid #eeeeee;
  margin-top: 2em;
}
.search-results .result-title {
  padding-top: 1em;
  font-size: 18px;
  line-height: 20px;
}
.search-results .result-category,
.search-results .result-created {
  display: inline-block;
}
.search-form {
  margin-bottom: 0px;
}
/* Error messages
========================================================*/
#system-message-container {
  margin: 1em 0;
}
#overall #system-message-container {
  margin: 0;
}
#system-message dt {
  padding: 1em 1em 0;
  border: 1px solid transparent;
  border-radius: 0.5em 0.5em 0 0;
  border-bottom: none;
}
#system-message dd {
  margin-bottom: 1em;
  padding: 0 1em 1em;
  border: 1px solid transparent;
  border-radius: 0 0 0.5em 0.5em;
  border-top: none;
}
#system-message .warning {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
#system-message .info,
#system-message .message {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
#system-message .error {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
#system-message .notice {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
#system-message ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#comments-form-message {
  padding: 10px 15px;
  border-radius: 0.5em;
  margin-bottom: 1em;
}
.comments-form-message-error {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
.comments-form-message-info {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
#jc {
  margin-bottom: -40px;
}
.product_columns #jc {
  margin-bottom: 0px;
}
/*========================================================
                    9. Utility classes
=========================================================*/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}
.line-through,
.price-crossed {
  text-decoration: line-through;
  color: #999999;
}
a.modal {
  display: inline;
  overflow: auto;
  overflow-y: auto;
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
/* Fancybox */
#fancybox-content {
  padding: 0px;
  background: #fff;
  overflow: hidden;
}
#fancybox-close {
  right: -40px !important;
}
/* Facebox */
#facebox {
  max-width: 50%;
}
#facebox .content {
  padding: 20px !important;
}
/* back to top */
#scrollUp {
  display: block;
  right: 50px;
  bottom: 140px;
  width: 40px;
  height: 40px;
  background: #000000;
  text-align: center;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
  opacity: .4;
}
#scrollUp .fa {
  font-size: 28px;
  line-height: 40px;
  color: #ffffff;
}
#scrollUp:hover {
  opacity: 1;
}
@media (max-width: 768px) {
  #scrollUp {
    display: none !important;
  }
}

